REM If your path variable is full and you do use the DOS-Box only for FreeDoko
REM SET PATH=C:\Windows\Command

SET old_PATH=%PATH%
SET PATH=gtkmm.dll\;%PATH%

.\FreeDoko.exe %1 %2 %3 %4 %5 %6 %7 %8 %9

IF NOT "%old_PATH%"=="" set PATH=%old_PATH%
